/* CSS Document */
* {
	margin: 0;
	padding: 0;
}
body {
/*  font-size: 100.01%;*/
  font-family: Arial,Helvetica,"Sans Serif";
	background: #FFFFFF url(../images/hg_03.jpg) no-repeat 50% 180px;
	text-align: center;
	color: #333333;
}
p{
  font-size: 12px;
}
a{
  color: #981793;
  text-decoration: none;
}
li dfn,.usb {
  position: absolute;
  left: -3000px;
  height: 1px;
  width: 1px;
}
h1{
  position: absolute;
  top: -200px;
  text-ident: -900px;
}
h2{
   font-family: Georgia,Times,Arial,Helvetica,"Sans Serif";
   font-size: 14px;
   border-bottom: 2px solid #666666;
   margin: 0 0 15px 0;
}
h3{
  font-family: Georgia,Times,Arial,Helvetica,"Sans Serif";
  font-size: 12px;
  margin: 10px 0 5px 0;
}
h4{
  font-family: Times,Arial,Helvetica,"Sans Serif";
  font-size: 14px;
}

.content{
  width:800px;
  margin: 20px 0 0 0px;
  text-align:left;
}

div#container{
  width:1004px;
  margin: 3px auto 0;
  text-align:left;
}
.csc-textpic-caption {
  font-size: 11px;
  font-style:italic;
}

div#header {
  width:1004px;
  }
div#header a:hover{
  color: #333333;
}
div#hMenueleft *, div#hMenueright *{
  font-size: 12px;
  list-style: none;
}
div#hMenueleft {
    float: left;
    margin: -19px 0 0 10px;
    padding: 0 0 0 10px;
    width: 423px;
}
div#hMenueleft ul li{
  display: inline;
}
div#hMenueright{
  float: right;
  width:418px;
  margin-top:-47px;
  text-align: right;
}
.curfkt{
  color: #333333;
}
#hMspra, #hMfkt{
  float: right;
  width:418px;
}
div#hMenueright ul{
  margin-top: 10px;
  float: right;
}
div#hMenueright ul.nav_Liste li{
  display: inline;
}
div#hMenueright ul li{
  display: inline;
}
 div#HMenue ul li, div#pfad ul li{
  display: inline;
}
div#hMenueleft a, div#hMenueright a, div#hMenueleft, div#hMenueright{
  color: #b2b2b2;
}
div#hMenueleft span, div#hMenueright span{
  color: #000000;
}
#normal-fonts a, #large-fonts a, #xlarge-fonts a, #white-on-blue{
  font-weight: bold;
  padding: 0 0 0 3px;
}
div#hMenueleft #large-fonts a{
  font-size: 130%;
}
div#hMenueleft #xlarge-fonts a{
  font-size: 150%;
}
div#logo {
    padding-bottom: 10px;
    text-align: center;
}
div#HMenue{
  clear: both;
  background: #FFFFFF url(../images/hg_hauptmenue_03.jpg) no-repeat;
  height: 82px;
}
div#HMenue ul{
  padding:30px 0 0 5px;
}
div#HMenue ul li{
  float:left;
  width: 249px;
  text-align: center;
}
div#HMenue a, div#HMenue span{
   font-family: Georgia,Times,Arial,Helvetica,"Sans Serif";
   font-size: 25px;
   padding: 0;
   border-bottom: 3px #7f5f26 solid ;
   zoom:1;
}
div#HMenue a{
  color: #7f5f26;
  text-decoration: none;
}
div#HMenue a:hover, div#HMenue span{
  color: #5e0661;
  border-bottom: 3px #5e0661 solid ;
}

div#bottom {
  background: #FFFFFF url(../images/border_bottom_03.jpg) no-repeat;
  height: 17px;
  clear:left;
}
div#extra{
  float:left;
  width:225px;
}
div#extra2{
  margin:0pt 10px 0pt 10px;
}
div#footer {
    background-color: #E5E3E5;
    clear: left;
    float: left;
    padding: 0 0 10px;
    width: 100%;
}

div#footer2{
  width:1004px;
  margin:0 auto;
  font-size: 0.7em;
}
div#footer2 ul{
  list-style: none;
  text-align: left;
}
div#footer2 a{
  padding: 0;
  color: #000000;
}
.ft1, .ft2, .ft3, .ft4, .ft5{
  float: left;
  padding-left: 10px;
  padding-top: 20px;
  width: 200px;
}
.ft4{
  margin-left: 0px;
  width: 150px;
}
.ft1 ul li span, .ft2 ul li span, .ft3 ul li span, .ft4 ul li span{
  color:#b0b0b0;
}
.first{
  line-height: 20px;
}
/*----Box Schnell gefunden*/
#rightBoxTop {
    background-color: #F0E8D2;
    margin-bottom: 13px;
    padding: 3px 5px 5px;
}
#rightBoxTop ul{
  list-style: none;
}
#rightBoxTop ul li{

  padding: 1px 0 1px 0;
}
#rightBoxTop ul li a, #rightBoxTop ul li span{
  background: transparent url(../images/pfeil_grau_03.jpg) no-repeat 0 50%;
  padding-left: 20px;
	font-size: 12px;
	color: #000000;
}
#rightBoxTop ul li span{

}
/*----------------------  Suchenformular  -----------------------*/
#suchform, #wahlform {
  	background: transparent url(../images/hg_sw_03.jpg) repeat-y;
/*  	height: 20px;*/
  	margin-bottom:8px;
  	padding: 1px 0 0 0;
  	border-top: 1px solid #a37931;
  	border-bottom: 1px solid #a37931;
}

#form1, #levell {
  font-size: 10px;
}
.textfeld {
  border: none;
	font-size: 10px;
	font-weight: bold;
	padding: 0 0 0 2px;
	width:158px;
	background: transparent;
}
.submit1, .submit2 {
  background: transparent;
  cursor: pointer;
  border: none;
  color: #ffffff;
  font-size: 10px;
  display: inline;
}
#wahlform select{
  border: none;
	font-size: 10px;
	font-weight: bold;
	padding: 0 0 0 2px;
	width:163px;
	background: transparent;
}
#rightBoxBottom{
  padding:10px 0 0 0;
}
/*Content Rahmen/Box*/
.cboxleft50 {
  float: left;width:255px;
}
.cboxright50 {
  float: left;width:50%;
}
.cboxleft66 {
  float: left;width:66%;
}
.cboxright33 {
  float: left;width:33%;
}
.cboxleft33 {
  float: left;width:33%;
}
.cboxright66 {
  float: left;width:60%;
}
.clear {
  clear: both;
}


div#HMenue ul li {
float:left;
/*text-align:center;*/
width:249px;
}
/*NEU*/
li.haupt01 span, li.haupt01 a{
margin-left: 26px;
}
li.haupt02, li.haupt03, li.haupt04 {
text-align:center;
}

.haupt01 {
margin: 0 0 0 -35px;
}

.haupt02 {
margin: 0 0 0 0px;
}

.haupt03 {
margin: 0 0 0 10px;
}

.haupt04 {
margin: 0 0 0 20px;
}

.internal-link {
  background: transparent url(../images/internal_link.gif) no-repeat;
  padding: 0 0 0 20px;
}

.extenal-link {
  background: transparent url(../images/external_link.gif) no-repeat;
  padding: 0 0 0 20px;
}                                     

.download {
  background: transparent url(../images/pdf.gif) no-repeat ;
  padding: 0 0 0 20px;
}

a[href^="mailto:"], a[href*="UnCryptMailto"] {
background: url(../images/internal_link.gif) no-repeat;
  padding: 0 0 0 15px;
} 

/* externe: Links */
p a[href^="http://"] {
background: url(../images/external_link.gif) no-repeat;
  padding: 0 0 0 15px;
}

p a[href$=".pdf"] {
    background: url("../images/pdf.gif") no-repeat 0px 0px;
    margin-left: 0;
    padding-left: 17px;
}

 #content .csc-default ul li { 
/*#content .csc-textpic-text ul li,#content p ul li{  */
    background: url("../images/pfeil_weis_03.jpg") no-repeat scroll 0 1px transparent;   
    list-style-type: none;
    margin: 3px 0 3px;    
    padding-left: 18px;    
}
 #content .csc-textpic-imagewrap ul li { 
/*#content .csc-textpic-text ul li,#content p ul li{  */
    background: url("../images/pfeil_weis_03_05.jpg") no-repeat scroll 0 1px transparent;   
    list-style-type: none;
    margin: 3px 0 3px;   
    padding-left: 6px;    
}

#content2 ol li {
    margin: px 0px 3px 20px;
    padding-left: 5px;
}

div#contBoxLeft h3, div#contBoxRight h3{
  font-family: Arial;
  font-size: 12px;
  font-weight:normal;
  color: #000000;
  
}


div#wrapper2 {
background:transparent url(../images/hgwrapper_03.jpg) no-repeat 0 0;
/*height:376px;*/
min-height: 376px;
zoom: 1
}

legend {
  font-size: 12px;
}

